.ac_results {
    padding: 0px;
    border: 1px solid #DBEBFF;
    background-color: white;
    overflow: hidden;
}

.ac_results ul {
    width: 100%;
    list-style-position: outside;
    list-style: none;
    padding: 0;
    margin: 0;
}

.ac_results li {
    margin: 0px;
    padding: 2px 5px;
    cursor: default;
    display: block;
    /*color: #972800;*/
    /*color:#F0F8FF;*/
    color:black;
    font-family:Arial, Helvetica, sans-serif;
    /* 
    if width will be 100% horizontal scrollbar will apear 
    when scroll mode will be used
    */
    /*width: 100%;*/
    font-size: 12px;
    /* 
    it is very important, if line-height not setted or setted 
    in relative units scroll will be broken in firefox
    */
    line-height: 16px;
    overflow: hidden;

}

.ac_loading {
    background: white url('../images/indicator.gif') right center no-repeat;
}

.ac_odd {
    background-color: #DBEBFF;
}

.ac_over {
    /*background-color: #6698FF;*/
    background-color: #6698FF;
    color: white;
}

.input_text{
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    border:1px solid #DBEBFF;
    padding:2px;
    width:200px;

    background:white url(../images/search.png) no-repeat 3px 2px;
    padding-left:30px;
}
